> ## Documentation Index
> Fetch the complete documentation index at: https://developers.aimtell.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Get API Campaign

> Fetches API Campaign



## OpenAPI

````yaml /api-reference/push-openapi.json get /prod/api-campaign/{id}
openapi: 3.1.0
info:
  title: push-notifications
  version: '1.1'
servers:
  - url: https://api.aimtell.com
security:
  - sec0: []
tags:
  - name: One-Off Notifications
    description: Send individual push notifications
  - name: Welcome Notifications
    description: Welcome notification campaigns
  - name: Triggered Campaigns
    description: Event-triggered push notification campaigns
  - name: RSS Campaigns
    description: RSS feed-based push notification campaigns
  - name: Manual Campaigns
    description: Manually created push notification campaigns
  - name: API Campaigns
    description: API-triggered push notification campaigns
paths:
  /prod/api-campaign/{id}:
    get:
      tags:
        - API Campaigns
      summary: Get API Campaign
      description: Fetches API Campaign
      operationId: get-api-campaign
      parameters:
        - name: id
          in: path
          description: Campaign objectID
          required: true
          schema:
            type: string
      responses:
        '200':
          description: '200'
          content:
            application/json:
              examples:
                Result:
                  value:
                    id: 361207856
                    objectId: 608ada95ee9eb
                    owner_uid: 76cedd11b19e
                    campaignId: null
                    title: test
                    body: notification
                    link: https://google.com
                    idSite: 2459
                    customIcon: null
                    customImage: null
                    segmentId: null
                    alias: null
                    uids: ae796f72-3c9a-6bc0-37c0-a7ad802e7f94
                    processed: 1
                    response: '{''result'':''success'',''count'':1,''bounced'':0}'
                    createdAt: '2021-04-29 16:11:02'
                    updatedAt: null
        '401':
          description: '401'
          content:
            application/json:
              examples:
                Result:
                  value:
                    result: error
                    message: Invalid token.
                    error_code: 71831
      deprecated: false
components:
  securitySchemes:
    sec0:
      type: apiKey
      name: X-Authorization-Api-Key
      in: header
      x-default: ''

````